2 Replies Latest reply on Sep 25, 2008 11:14 AM by azmirm5

    Can not install 2.0 on 64 bit WIndows 2k3 server SP2

    Emil@EMCO Novice

       

      I get this error when installing VMserver 2.0:

       

       

      "The system administrator has set policies to prevent this installation." 

       

       

      Older versions like 1.6 install perfectly.  This is a brand new install of the server tonight with no policies set to stop software installation.  I checked and it seems to install on 32bit XP machine with only some MD5 check question.....

       

       

      Is there a problem with this code?  Problem running on 64bit WIndows server?

       

       

      Any help is appreciated.  Thanks !